.\" $NetBSD: isdnbchan.4,v 1.1 2002/03/16 17:57:39 martin Exp $
.\"
.\" Copyright (c) 1997, 1999 Hellmuth Michaelis. All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	$Id: isdnbchan.4,v 1.2 2002/07/29 00:42:56 wiz Exp $
.\"
.\" $FreeBSD$
.\"
.\"	last edit-date: [Mon Dec 13 23:13:04 1999]
.\"
.Dd February 3, 1998
.Dt ISDNBCHAN 4
.Os
.Sh NAME
.Nm isdnbchan
.Nd ISDN Raw B-Channel access driver
.Sh SYNOPSIS
.Cd "pseudo-device isdnbchan" Ar count
.Sh DESCRIPTION
The
.Nm
driver provides an interface to the raw untranslated B-channel.
.Sh SEE ALSO
.Xr isdnd.rc 5 ,
.Xr isdnd 8
.Sh AUTHORS
The
.Nm
device driver and this man page were written by
.An Hellmuth Michaelis Aq hm@kts.org .
